<?php

if(isset($_REQUEST['action'])) $action = $_REQUEST['action'];

else $action = "afficher";

switch($action)
{
    case 'afficher' :
        {
            $listeMarques = getLesMarques();
            require 'vues/v_modele.php';
            break;
        }
    case 'affichmodele' :
        {
            $id = $_REQUEST['id'];
            $marque = trouverMarque($id);
            $modeles = trouverModele($id);
            require 'vues/v_modele_liste.php';
            break;
        }
}
?>